Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009793 [DCSS] Bug Report minor have not tried 2015-06-18 14:38 2017-07-18 11:32
Reporter Yermak View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0009793: Graphics issue: felid, statue form and horns
Description See attachment.
Additional Information
Tags No tags attached.
Attached Files png file icon SF && horns.png [^] (11,649 bytes) 2015-06-18 14:38

- Relationships
has duplicate 0009797resolvedPleasingFungus Mutation tile offset wrong for Fe statue form 

-  Notes
(0031732)
Yermak (reporter)
2017-07-17 20:52

Was fixed, close this please.

- Issue History
Date Modified Username Field Change
2015-06-18 14:38 Yermak New Issue
2015-06-18 14:38 Yermak File Added: SF && horns.png
2015-06-20 16:41 PleasingFungus Relationship added has duplicate 0009797
2017-07-17 20:52 Yermak Note Added: 0031732
2017-07-17 20:55 PleasingFungus Status new => resolved
2017-07-17 20:55 PleasingFungus Fixed in Branch => 0.20 development branch
2017-07-17 20:55 PleasingFungus Resolution open => done
2017-07-17 20:55 PleasingFungus Assigned To => PleasingFungus
2017-07-18 11:32 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker